## turbogears 1.1.3

=== debian/changelog ===
turbogears (1.1.3-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Add missing dependencies (Closes: #556424 #615520)
  * Switch to 3.0 (quilt) format
  * Fix spelling mistake in README.Debian (thanks lintian)
  * Switch to dh_python2, aids with correct dependencies (Closes: #579105)
  * Depend on libjs-mochikit & symlink mochikit.js (thanks lintian)
  * Remove ez_setup calls from setup.py so ez_setup doesn't try to download
    packages during build (thanks ubuntu)
  * Update watch file

 -- Dmitrijs Ledkovs <xnox@debian.org>  Thu, 19 Apr 2012 01:34:46 +0100

turbogears (1.1.1-2) unstable; urgency=low

  * Team upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:45:48 +0200

turbogears (1.1.1-1) unstable; urgency=low

  * New upstream release: 18 bugfixes, 6 new features.
  * Added dependency on python-markdown (Closes: #574632)

 -- Federico Ceratto <federico.ceratto@gmail.com>  Mon, 05 Apr 2010 22:18:40 +0100

turbogears (1.1-2) unstable; urgency=medium

  [ Jonathan Wiltshire ]
  * Remove python-dispatch from Depends and Build-Depends (Closes: #569093)
  * Build-Depend on python, not python-dev, as there are
    no Arch:any binary packages
  * Urgency medium to unblock an RC bug

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Fri, 12 Feb 2010 23:15:43 +0000

turbogears (1.1-1) unstable; urgency=low

  * New maintainer. (Closes: #544635)
  * New upstream release. (Closes: #514222 #515745 #527219)
  * Debian package rebuilt from scratch.

 -- Federico Ceratto <federico.ceratto@gmail.com>  Mon, 19 Oct 2009 16:22:36 +0100

turbogears (1.0.8-2) unstable; urgency=low

  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Tue, 16 Jun 2009 08:11:00 +0200

turbogears (1.0.8-1) unstable; urgency=low

  * New maintainer (Closes: #507790).
  * Redone debian packaging from scratch.
  * New upstream release (Closes: #503450).

 -- Daniel Baumann <daniel@debian.org>  Sun, 11 Jan 2009 16:36:00 -0500

turbogears (1.0.4.4-2) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Gustavo Noronha Silva ]
  * Orphaning.

 -- Gustavo Noronha Silva <kov@debian.org>  Thu, 04 Dec 2008 11:27:52 -0200

turbogears (1.0.4.4-1) unstable; urgency=low

  * New upstream release
  * debian/control:
  - replaced the dependency on python-setuptools for a dependency on
    python-pkg-resources (Closes: #468708)
  * debian/control, debian/patches/01_disable_requirements.diff:
  - no longer try to fight the dumb setuptools dependency stuff, we'll
    just play along, providing the build system with all the runtime needs
  * 03_sqlalchemy_identity_toolbox_fixup.diff:
  - updated for new version
  * debian/patches/02_sqlalchemy_default_if_no_correct_sqlobject.diff:
  - use the actual requirement expression which is defined in setup.py, instead
    of hardcoding our own
  * debian/control:
  - removed the debian revision from all deps and build-deps which were
    refering to -1 revisions
  - updated turbokid's requirement to 1.0.4
  - updated turbojson's requirement to 1.1.2
  - updated python-dispatch's requirement to 0.5a.svn20080510
  - updated sqlobject's requirement to 0.8
  - accept patch by Vincent Bernat <bernat@debian.org> to fix celementtree
    deps given that python 2.5 already has the module builtin (Closes: #476225)
  * debian/patches/04_loosen_sqlobject_requirement.diff:
  - make sqlobject requirement be >=0.8, so that it will work with the
    version currently in unstable, with which it is supposed to work
    (Closes: #479713, #478134)

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 10 May 2008 18:08:44 -0300

turbogears (1.0.4.3-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - uniforming Vcs-Browser field

  [ Piotr Ozarowski ]
  * Bump required python-pastescript version to 1.6.1.1-1 (Closes: #460258)

  [ Gustavo Noronha Silva ]
  * New upstream release (Closes: #462599, 463490)
  * debian/control:
  - remove -1 from setuptools' version requirement on build-deps

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 11 Feb 2008 00:08:02 -0200

turbogears (1.0.4~b3-1) unstable; urgency=low

  * New upstream release
  - fixes quickstart (Closes: #457303)
  * debian/patches/01_disable_requirements.diff,
    debian/patches/02_sqlalchemy_default_if_no_correct_sqlobject.diff:
  - updated to the new version
  * debian/patches/01_disable_requirements.diff:
  - also hardcode the specific version requirement quickstart tries to
    add for sqlobject and sqlalchemy, since we don't list the requirements
    on setup.py
  * debian/control:
  - updated Standards-Version, no changes required

 -- Gustavo Noronha Silva <kov@debian.org>  Tue, 01 Jan 2008 19:16:34 -0200

turbogears (1.0.4~b2-1) unstable; urgency=low

  [ Piotr Ozarowski ]
  * Vcs-Browser and Homepage fields added
  * XS-Vcs-Svn field renamed to Vcs-Svn

  [ Gustavo Noronha Silva ]
  * New upstream release
  - supports the new version of SQLAlchemy (Closes: #449588)
  * debian/patches/01_disable_requirements.diff,
    debian/patches/02_sqlalchemy_default_if_no_correct_sqlobject.diff:
  - patches updated for the new version
  * debian/control:
  - added python-elixir to Recommends

 -- Gustavo Noronha Silva <kov@debian.org>  Fri, 16 Nov 2007 18:41:56 -0200

turbogears (1.0.3.2-1) unstable; urgency=low

  * New upstream release (Closes: #439370, #434443)
  - includes the xml.etree patch (Closes: #433192)
  - includes fix for the mismatch between the identity model classes and
    the tables used by toolbox (Closes: #415909)
  * 01_disable_requirements.diff,
    02_sqlalchemy_default_if_no_correct_sqlobject.diff,
    03_sqlalchemy_identity_toolbox_fixup.diff:
  - updated to match new version
  * debian/patches/05_xml_etree.diff:
  - removed; no longer needed, since it has been applied upstream
  * debian/patches/04_keep_using_pyprotocols.diff, debian/control:

