=== debian/control ===
Source: turbogears
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Federico Ceratto <federico.ceratto@gmail.com>, Enrico Zini <enrico@debian.org>
Build-Depends: debhelper (>= 7.0.50), python-support, python, python-cheetah, python-cherrypy (<< 3.0.0), python-configobj, python-decoratortools, python-formencode, python-kid, python-nose, python-paste, python-pastedeploy, python-pastescript, python-setuptools, python-simplejson, python-sqlalchemy, python-sqlobject, python-turbokid, python-turbojson
Standards-Version: 3.9.3
Homepage: http://www.turbogears.org/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/turbogears/trunk/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/turbogears/trunk/

Package: python-turbogears
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python, python-cheetah, python-cherrypy (<< 3.0.0), python-configobj, python-decoratortools, python-formencode, python-nose, python-paste, python-pastedeploy, python-pastescript, python-pkg-resources, python-simplejson, python-sqlalchemy | python-sqlobject, python-turbojson, python-markdown, python-genshi, python-tgmochikit, libjs-mochikit
Recommends: python-elixir, python-pysqlite2, python-myghty, python-turbokid, python-kid
XB-Python-Version: ${python:Versions}
Description: Python-based web framework
 TurboGears takes the best components available and combines them into one
 easy-to-install, documented whole. TurboGears includes parts that join the
 pieces together and make them work together seamlessly, but doesn't obscure
 each included project. This allows you to take advantage of all existing
 documentation, articles, mailing lists and other resources that have built up
 in the communities for each project.
 .
 TurboGears glues together the following components:
 .
  * CherryPy/Paste frameworks
  * SQLObject/SQLAlchemy Object Relational Mappers
  * Kid/Genshi templating systems
  * Mochikit javascript library
