=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2

override_dh_fixperms:
	dh_fixperms
	find ./debian/python-turbogears/usr/share/pyshared/turbogears/ -executable -type f -exec chmod -x "{}" \;
