=== debian/watch ===
version=3
http://www.turbogears.org/1.1/downloads/current/TurboGears-([\d\.]+)\.tar\.gz
# The regexp does not matches beta and rc versions by choice
